﻿.no-select {
    /*-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;*/
}

::-webkit-scrollbar-track {
    background-color: #F5F5F5;
}

::-webkit-scrollbar {
    width: 12px;
    background-color: rgba(0,0,0,0);
}

    ::-webkit-scrollbar:hover {
        background-color: rgba(0, 0, 0, 0.09);
    }

::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.3);
    border: 2px solid #F5F5F5;
    -webkit-border-radius: 100px;
}

    ::-webkit-scrollbar-thumb:active {
        background: rgba(0,0,0,0.61);
        -webkit-border-radius: 100px;
    }

::-webkit-scrollbar-button {
    width: 12px;
    height: 12px;
    background-color: #F5F5F5;
    background-size: 100%;
}

    ::-webkit-scrollbar-button:vertical:increment {
        background-image: url('../Imagenes/icons/arrow-down.png');
        background-image: url('../Imagenes/icons/arrow-down.png');
    }

    ::-webkit-scrollbar-button:vertical:decrement {
        background-image: url('../Imagenes/icons/arrow-up.png');
    }

.divVista {
    padding-right: 15px;
    padding-left: 15px;
    background-color: #FFF;
}

.navbar {
    border-radius: 0px !important;
}

.btn-navbar {
    display: inline-block !important;
    padding: 5px 6px 2px 6px !important;
    margin-bottom: 0px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.4285 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -ms-touch-action: manipulation !important;
    touch-action: manipulation !important;
    cursor: pointer !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    background-image: none !important;
    border: 1px solid transparent;
    border-radius: 4px !important;
    background-color: #F0F0F0 !important;
    margin: 10px !important;
}

.barra-logo {
    background-image: linear-gradient(to right, RGBA(12,73,156,1), RGBA(12,73,156,0.7));
}

.btn-menu {
    display: inline-block;
    padding: 10px 15px;
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    color: #0C499C;
}

    /*.btn-menu:hover, .btn-menu:after, btn-menu:active, btn-menu:focus {
        background-color: #00BCD4;
        color: #FFFFFF;
    }*/

.fa-desarrollos {
    content: url(../Imagenes/icons/ic_inventario_001.svg);
    display: inline-block;
    width: 17.5px;
    height: 17px;
    color: #0C499C;
}


.des-path {
    width: 35px;
    height: 35px;
    fill: red;
}

.contenedor-body {
    padding: 0% 4%;
}

.contiene-desarrollo {
    background-color: #C1E9FE;
}

.tablas {
    overflow-x: auto !important;
    overflow: auto !important;
    width: 100% !important;
    /*height: 100% !important;*/
    padding-left: 5px !important;
    padding-right: 5px !important;
}

@media screen and (max-width:700px) {
    .tablas {
        font-size: 10px !important;
    }
}

td, th {
    text-align: left !important;
}

thead {
    font-weight: 100 !important;
}

.td-horario {
    padding: 0px !important;
}

.button-usuario-plus {
    display: inline-block;
    position: relative;
    cursor: pointer;
    min-height: 30px;
    min-width: 30px;
    line-height: 30px;
    vertical-align: middle;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    text-align: center;
    border-radius: 2px;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: none;
    border: 0;
    padding: 0 6px;
    margin: 6px 8px;
    background: transparent;
    color: currentColor;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    font-style: inherit;
    font-variant: inherit;
    font-family: Tahoma;
    text-decoration: none;
    overflow: hidden;
    -webkit-transition: box-shadow 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: box-shadow 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    border-radius: 15px;
    background-color: rgba(158,158,158,0.2);
}

.btn-agregar-usuario {
    border-radius: 50% !important;
    height: 35px !important;
    width: 35px !important;
    padding: 0px 0px 0px 0px !important;
}


:root {
    --alturaMinuto: 1px;
    --alturaHora: calc(60px * var(--alturaMinuto));
}

.contenedores-top {
    /*height: 20%;*/
    position: relative;
    box-sizing: border-box;
    box-shadow: 2px 2px 4px #ddd;
    overflow: hidden;
}

.espacio-izquierda {
    height: 60%;
    padding: 10px 50px;
}

.h1 {
    margin-top: 8px;
}

.descripcion {
    font-size: 16px;
}

.button {
    box-sizing: border-box;
    margin: 0;
    width: 50%;
    height: 50%;
}

.ion-icon {
    color: #00BCD4 !important;
    font-size: 24px;
}

.izq, .der {
    text-align: center;
    width: 38px;
    height: 38px;
    padding: 10px;
    cursor: pointer;
    background-color: #DDDDDD;
}

.btn-cal:active, .btn-cal:hover, .btn.btn-cal:focus {
    color: #00BCD4 !important;
}

.contenedor-dias {
    display: flex;
    align-items: center;
    width: 90%;
    justify-content: space-between;
}

.dia {
    flex-grow: 1;
    text-align: center;
    font-size: 18px;
}

#barra-interactiva {
    display: flex;
    height: 40%;
}

.hr {
    width: 100%;
    background-color: #eee;
}

.dia {
    flex-grow: 1;
}

.semana-row {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    display: flex;
    width: 100%;
}

.horario-row {
    height: 30px;
    display: flex;
    width: 7%;
}

.label-hora {
    width: 0%;
    text-align: center;
}

#tabla-adorno, #tabla-horarios {
    position: relative;
    top: 0;
    left: 0;
    width: 95%;
    box-sizing: border-box;
}

.columna-tabla-horarios {
    flex-grow: 1;
    height: 100%;
    position: relative;
}

.box-horario {
    border-radius: 2px;
    color: #fff;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-right: 5%;
    width: 95%;
    font-size: 15px;
    opacity: 1;
}

.up {
    animation: animacion-entrada-horario-up .3s linear forwards;
}

.left {
    animation: animacion-entrada-horario-left .3s linear forwards;
}

.right {
    animation: animacion-entrada-horario-right .3s linear forwards;
}

.dia-0, .dia-3, .dia-6 {
    background-color: #6482ff;
}

.dia-1, .dia-4 {
    background-color: #ea78c4;
}

.dia-2, .dia-5 {
    background-color: #83c96f;
}

.libre {
    background-color: transparent;
    border: 1px solid orange;
    color: orange;
    height: calc(100% - 4px);
}

#tabla-horarios {
    z-index: 1;
    position: absolute;
    padding-left: 7%;
    display: flex;
    height: 100%;
    margin-bottom: 30px;
}

#contenedor-horarios {
    position: relative;
    margin-top: 20px;
}

.flex-center-center {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
}

.carta-footer {
    left: 0;
    bottom: 0;
    z-index: 2;
    padding: 10px 0 5px 0;
    height: 50px;
}

.scroll-zoom-wrapper {
    padding-bottom: 50px;
}

.ion-scroll {
    height: 100%;
}

.restante {
    height: 80%;
}

.td-prospectos {
    padding-bottom: 15px !important;
    padding-top: 5px !important;
    border-bottom: 1px solid #EEE !important;
}

.texto-verde {
    color: #008000 !important;
}

.texto-naranja {
    color: #ff8000 !important;
}

.texto-rojo {
    color: #ff0000 !important;
}

.color-secundario {
    color: #757575;
}

.td-activo {
    color: #00BCD4 !important;
}

.btn-pros {
    color: #FFF !important;
    background-color: transparent !important;
    border: 1px solid transparent !important;
}

.barra-prospecto {
    width: 100%;
    padding: 1px 15px;
    /*background-image: linear-gradient(to right, RGBA(12,73,156,1), RGBA(12,73,156,0.7));*/
    background-color: #0C499C;
    color: #DDD;
    width: 100%;
}

/*inicia cotizacion*/
.cotizacion_titulo {
    width: 100%;
    padding: 1px 15px;
    /*background-image: linear-gradient(to right, RGBA(12,73,156,1), RGBA(12,73,156,0.7));*/
    background-color: #0C499C;
    /*font-size: 16px;*/
    color: #FFF;
}



.cotizacion_titulo2 {
    padding: 1px 15px;
    /*background-image: linear-gradient(to right, RGBA(12,73,156,1), RGBA(12,73,156,0.7));*/
    background-color: #0C499C;
    font-size: 14px;
    color: #FFF;
}

.cotizacion_titulo3 {
    padding: 1px 15px;
    /*background-image: linear-gradient(to right, RGBA(12,73,156,1), RGBA(12,73,156,0.7));*/
    background-color: #0C499C;
    font-size: 12px;
    color: #FFF;
}

.cotizacion_panel {
    background-color: #efefef !important;
    padding: 20px;
}

.cotizacion_texto {
    font-size: 12px;
    color: #757575;
}

.cotizacion_etiqueta {
    font-size: 12px;
    color: #212121;
}

.cotizacion_imagen {
    border-radius: 5%;
}


.barra-logo-cotizacion {
    background-color: #0C499C;
}

/*fin cotizacion*/

.ion-thumbnail {
    display: flex;
    justify-content: center;
    align-items: center;
}

.td-prospecto-icono {
    width: 30px !important;
    vertical-align: top !important;
}

.td-prospecto-detalle {
    text-align: left !important;
    vertical-align: top !important;
}

.div-prospecto-detalle {
    padding-bottom: 10px;
}

.p-detalle {
    font-size: 12px !important;
    margin: 0px !important;
}

.btn-oport {
    color: #0C499C !important;
    background-color: transparent !important;
    border: 1px solid transparent !important;
    font-size: 20px !important;
}

.w-100 {
    width: 100% !important;
}

.fondo-gris {
    background-color: #DDD !important;
}

.titulo-dos {
    color: #DDDDDD !important;
    font-size: 24px !important;
    font-weight: 500 !important;
    margin-bottom: 10px !important;
    margin-top: 5px !important;
}

.btn-modal {
    color: #00BCD4 !important;
    background-color: transparent !important;
    border: 1px solid transparent !important;
}

.close {
    filter: alpha(opacity=70) !important;
    opacity: 0.7 !important;
}

.pie-modal {
    padding: 5px !important;
    text-align: right !important;
    border-top: 1px solid #e5e5e5 !important;
    background-color: #DDD !important;
}

.busqueda::-ms-clear {
    display: none;
}

/*input[type=text]::-ms-clear {
    display: none;
}*/

.input-ion-custom {
    display: block !important;
    width: 100% !important;
    height: 30px !important;
    margin-top: 30px !important;
    border: none !important;
    background: none !important;
    border-bottom: 1px solid #2fa5f8 !important;
    font-size: 12pt !important;
}

.text-placeholder {
    display: none;
}

.input-ion-custom:focus ~ .text-placeholder, .text-placeholder-stay {
    font-size: 10px;
    font-weight: 100;
    left: 0px;
    top: 15px;
    position: absolute;
    color: #0c499c;
    display: block;
    
}

.input-ion-custom::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #A1A1A1;
    font-size: 12px !important;
}

.input-ion-custom:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #A1A1A1;
    opacity: 1 /* esto es porque Firefox le reduce la opacidad por defecto */;
    font-size: 12px !important;
}

.input-ion-custom::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #A1A1A1;
    opacity: 1;
    font-size: 12px !important;
}

.input-ion-custom:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #A1A1A1;
    font-size: 12px !important;
}

.input-datepiker {
    background: none !important;
    border: none !important;
    border-bottom: 1px solid #2fa5f8 !important;
    border-radius: 0px !important;
}

.input-group-addon {
    line-height: 0 !important;
}

.select-custom {
    border-radius: 0px !important;
    box-shadow: none !important;
    padding: 6px 0px !important;
}

input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #ffa500;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

.glyphicon-datepiker {
    top: 10px !important;
}

.barra-titulo {
    color: #FFF !important;
    background-color: #00BCD4 !important;
    padding: 8px !important;
}

.btn-minus {
    background-color: transparent !important;
    border: 1px solid transparent !important;
}

.input-emptiy {
    border-bottom: 1px solid #FF0000 !important;
}

.input-success {
    border-bottom: 1px solid #5cb85c !important;
}

.btn-copiar-pros {
    color: #FFF !important;
    background-color: #00BCD4 !important;
    border-radius: 5px !important;
    float: right !important;
}

.btn-regreso {
    background-color: transparent !important;
    border: 1px solid transparent !important;
    font-size: 20px !important;
}

    .btn-regreso.active.focus, .btn-regreso.active:focus, .btn-regreso.focus, .btn-regreso.focus:active, .btn-regreso:focus:active, .btn-regreso:focus {
        outline: 0px auto -webkit-focus-ring-color !important;
        outline-offset: 0px !important;
    }

.titulo-azul {
    color: #00bcd4 !important;
    font-weight: 300 !important;
    text-align: center !important;
}

.color-institucional {
    color: #0c499c !important;
}

.btn-header {
    background-color: transparent !important;
    border: 1px solid transparent !important;
    font-size: 35px !important;
    color: #0c499c !important;
}

.col-7 {
    width: 58.33333333% !important;
    text-align: left !important;
}

.col-3 {
    width: 25% !important;
    text-align: left !important;
}

.col-2 {
    width: 16.66666667% !important;
    text-align: right !important;
}

.acordeon {
    cursor: pointer !important;
    padding: 10px 0px !important;
}

.btn-nota {
    height:35px !important;
    width:35px !important;
    border: 1px solid transparent !important;
    color: #FFFFFF !important;
    border-radius: 50% !important;
    background-color: #0c499c !important;
}

.btn-nota-el {
    height: 35px !important;
    width: 35px !important;
    border: 1px solid transparent !important;
    color: #FFFFFF !important;
    border-radius: 50% !important;
    background-color: #00BCD4 !important;
}

.btn-pie-oportunidad {
    background-color: transparent !important;
    border: 1px solid transparent !important;
    color: #00bcd4 !important;
    font-size: 15px !important;
}

input[type='text'], input[type='password'] {
    font-size: 12pt !important;
}

.txt-derechos {
    color: #FFFFFF !important;
    text-align: center !important;
    padding-bottom: 20px !important;
}

.txt-version {
    color: #ffffff !important;
    text-align: right !important;
    padding-bottom: 15px !important;
}

footer {
    position: fixed;
    bottom: 0;
    width: 92%;
}

.btn-trash {
    background-color: transparent !important;
    border: 1px solid transparent !important;
    font-size: 18px !important;
    color: #DDDDDD !important;
}

.btn-pago-plus {
    background-color: transparent !important;
    border: 1px solid transparent !important;
    font-size: 30px !important;
    color: #0c499c !important;
}

.btn-trash-pago {
    background-color: transparent !important;
    border: 1px solid transparent !important;
    font-size: 30px !important;
    color: #757575 !important;
}

.td-notas {
    padding: 5px !important;
    border-bottom: 1px solid #DDD !important;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: static !important;
}

.input-date {
    text-align: left !important;
    border-radius: 0px !important;
    padding: 6px 0px !important;
}

.a-opcion-archivo {
    cursor: pointer !important;
}

.div-filtro {
    width: 500px;
    height: auto;
    margin-top: 5%;
    margin-left: 5%;
}

.modal-referido {
    width: 30% !important;
    height: auto !important;
    margin-top: 5% !important;
    margin-left: 35% !important;
}

.modal-correos {
    width: 40% !important;
    height: auto !important;
    margin-top: 5% !important;
    margin-left: 30% !important;
}

.tabla-barra-desarrollo {
    padding-left: 20px !important;
}

.tabla-logo-desarrollo {
    text-align: center !important;
}

.logo-desarrollo {
    height: 100px !important;
    padding: 5px !important;
}

.tabla-pros-desarrollo {
    margin-top: 5px !important;
}

.desarrollos-header-texto {
    width: auto !important;
    color: #fff !important;
    font-size: 18px !important;
    height: auto !important;
}

    .desarrollos-header-texto option {
        color: black !important;
    }

@media screen and (max-width: 480px) {
    body {
        font-size: 10px !important;
    }
    
    .box-horario {
        font-size: 8px !important;
    }

    .campo-item {
        font-size: 10px !important;
    }

    .label-hora {
        font-size: 8px !important;
    }

    .dia {
        font-size: 8px !important;
    }

    .izq, .der {
        font-size: 8px !important;
        width: 20px !important;
        height: 20px !important;
        padding: 0px !important;
    }

    .col-7, .col-3, col-2 {
        font-size: 8px !important;
    }

        .col-7 b, .col-3 b, col-2 b {
            font-size: 8px !important;
        }

    .btn-pie-oportunidad {
        font-size: 10px !important;
    }

    .titulo-archivos {
        font-size: 10px !important;
    }

    input[type='text'], input[type='password'] {
        font-size: 8pt !important;
    }

    .text-placeholder {
        font-size: 8pt !important;
    }

    .label-rdl {
        font-size: 8px !important;
    }

    .div-filtro {
        width: 300px;
    }

    .modal-referido {
        width: 90% !important;
        height: auto !important;
        margin-top: 5% !important;
        margin-left: 5% !important;
    }

    .modal-correos {
        width: 90% !important;
        height: auto !important;
        margin-top: 5% !important;
        margin-left: 5% !important;
    }

    .tabla-barra-desarrollo {
        padding-left: 0px !important;
    }

    .logo-desarrollo {
        height: 30px !important;
        padding: 5px !important;
    }

    .tabla-pros-desarrollo {
        font-size: 16px !important;
    }

    .desarrollos-header-texto {
        font-size: 12px !important;
    }
}

@media screen and (min-width: 481px) and (max-width: 767px) {
    body {
        font-size: 10px !important;
    }

    .box-horario {
        font-size: 10px !important;
    }

    .campo-item {
        font-size: 10px !important;
    }

    .label-hora {
        font-size: 10px !important;
    }

    .dia {
        font-size: 10px !important;
    }

    .izq, .der {
        font-size: 10px !important;
        width: 30px !important;
        height: 30px !important;
        padding: 0px !important;
    }

    .col-7, .col-3, col-2 {
        font-size: 10px !important;
    }

        .col-7 b, .col-3 b, col-2 b {
            font-size: 10px !important;
        }

    .btn-pie-oportunidad {
        font-size: 10px !important;
    }

    .titulo-archivos {
        font-size: 12px !important;
    }

    .input-ion-custom {
        font-size: 10pt !important;
    }

    input[type='text'], input[type='password'] {
        font-size: 10pt !important;
    }

    .text-placeholder {
        font-size: 10pt !important;
    }

    .label-rdl {
        font-size: 10px !important;
    }

    .div-filtro {
        width: 400px;
    }

    .tabla-barra-desarrollo {
        padding-left: 10px !important;
    }

    .logo-desarrollo {
        height: 70px !important;
        padding: 5px !important;
    }

    .tabla-pros-desarrollo {
        font-size: 20px !important;
    }

    .desarrollos-header-texto {
        font-size: 16px !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    body {
        font-size: 12px !important;
    }

    .box-horario {
        font-size: 12px !important;
    }

    .campo-item {
        font-size: 12px !important;
    }

    .label-hora {
        font-size: 12px !important;
    }

    .dia {
        font-size: 12px !important;
    }

    .izq, .der {
        font-size: 12px !important;
        width: 30px !important;
        height: 30px !important;
        padding: 0px !important;
    }

    .label-rdl {
        font-size: 12px !important;
    }

    .div-filtro {
        width: 450px;
    }
}

/*
    Estilo para el espere
*/

.loader {
    position: fixed;
    top: calc(50% - 60px);
    left: calc(50% - 60px);
    border: 16px solid #f3f3f3; /* Light grey */
    /*border-top: 16px solid #3498db;*/ /* Blue */
    border-top: 16px solid #00BCD4; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    display: none;
    align-content: center;
    z-index: 1200 !important;
}

    .loader div:nth-child(1) {
        animation-delay: -0.45s;
    }

    .loader div:nth-child(2) {
        animation-delay: -0.3s;
    }

    .loader div:nth-child(3) {
        animation-delay: -0.15s;
    }

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.textoCargando {
    position: fixed;
    top: calc(50% - 100px);
    left: calc(50% - 40px);
    text-align: center;
    z-index: 1200 !important;
    color: #f3f3f3;
}

.fondoCargando {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1100 !important;
    display: none;
}


#cover-spin {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.7);
    z-index: 9999;
    display: none;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

#cover-spin::after {
    content: '';
    display: block;
    position: absolute;
    left: 48%;
    top: 40%;
    width: 40px;
    height: 40px;
    border-style: solid;
    border-color: black;
    border-top-color: transparent;
    border-width: 4px;
    border-radius: 50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}

.ui-spinner-button {
    width: 4em !important;
    margin-top: 8px !important;
}

.input-rangos {
    height: 34px !important;
    border: 1px solid #C5C5C5 !important;
    border-radius: 3px !important;
}

.ui-spinner {
    width: 90% !important;
    height: 34px !important;
}

.ui-spinner-input {
    margin-right: 0em !important;
}


/*
    Fin de estilo para el espere
*/

/**ESTILOS DESARROLLOS*/

.select-torre {
    box-shadow: none !important;
}

    .select-torre:focus {
        box-shadow: none !important;
    }

.desarrollos-header {
    height: 110px;
    width: 100%;
    margin: 0;
    /*background-color: $textos-activos;*/
    color: #fff;
}

.icon-de-item {
    height: 25px;
    display: inline-block;
}

.l-fachada-torre:before {
    content: "";
    display: block;
    background-color: lightgray;
    height: 364px;
    width: 100%;
    position: absolute;
}

.l-fachada-torre:after {
    content: "Imagen no disponible";
    display: flex;
    justify-content: center;
    align-items: center;
    height: 340px;
    width: 100%;
    position: relative;
    font-size: 25px;
    font-weight: bold;
    color: #eee;
    text-transform: uppercase;
    transform: rotate(-45deg);
}

#divDesarrolloImagenes, #divDesarrolloMedia {
    max-height: 800px !important;
    overflow-y: scroll !important;
}

.svg-wrapper {
    height: 90px;
    width: 90px;
    margin-top: 20px;
}

.multimedia-card {
    flex-direction: column;
}

.ion-card-content {
    width: 100%;
}

.ion-item {
    margin-top: 20px;
    padding: 15px 10px;
}

.ion-card-content h5 {
    white-space: normal;
}

.flex-center-center {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
}

.titulo-desarrollo {
    font-size: 18px;
    font-weight: bold;
}

.l-fachada-torre {
    min-height: 300px;
    max-width: 100%;
}

.panel {
    border: 0px !important;
}

ion-item {
    margin-top: 20px;
    padding: 15px 10px;
}

.torre-carta {
    position: relative;
    min-height: 300px;
}

.titulo-desarrollo {
    font-size: 18px;
    font-weight: bold;
}

.ion-card-content {
    padding: 15px 16px;
}

/*FIN ESTILOS DESARROLLOS*/
.select-placeholder, .select-icon-inner {
    color: #fff !important;
}

.select-icon-inner {
    transform: translateY(10px) scale(1.5);
}

.desarrollos-item {
    background: none !important;
    position: absolute;
    border: none !important;
    /*top: 42px;*/
}

/*ESTILOS FAVORITO*/
.texto-activo {
    color: #00bcd4 !important;
    background: none !important;
    border: none !important;
    padding: 10px !important;
}

.color_texto-activo {
    color: #00bcd4 !important;
}

#NavFavoritos {
    height: 40px !important;
    /*box-shadow: 0px 0px 2px;*/
    font-size: 16px !important;
    margin-bottom: 20px !important;
}

#btnComparador {
    background: none !important;
    border: none !important;
    color: black !important;
    font-size: 16px !important;
}
/*FIN ESTILOS FAVORITO*/
/* ESTILOS COMPARADOR*/

.secundario-oscuro {
    color: #757575 !important;
}

.areas-campo {
    font-weight: normal;
    color: #000;
    padding: 10px !important;
}

#PrecioComparador h6 {
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}

/*#divComparador > div:nth-child(2) {
    color: #00bcd4 !important;
}*/

/*#divComparador div:nth-child(2) .panel-heading, #divComparador div:nth-child(2) hr {
    background-color: #00bcd4 !important;
}*/

.hr-0 {
    color: #00bcd4 !important;
}

.hr-1 {
    color: #E90D8B !important;
}

.hr-2 {
    color: #3f51b5 !important;
}

.panel-comp-0 {
    padding: 10px 15px !important;
    border-bottom: 1px solid transparent !important;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    background-color: #00bcd4 !important;
    margin-bottom: 0px !important;
    color: #FFFFFF !important;
    font-size: 17px !important;
    font-weight: bold !important;
}

.panel-comp-1 {
    padding: 10px 15px !important;
    border-bottom: 1px solid transparent !important;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    background-color: #E90D8B !important;
    margin-bottom: 0px !important;
    color: #FFFFFF !important;
    font-size: 17px !important;
    font-weight: bold !important;
}

.panel-comp-2 {
    padding: 10px 15px !important;
    border-bottom: 1px solid transparent !important;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    background-color: #3f51b5 !important;
    margin-bottom: 0px !important;
    color: #FFFFFF !important;
    font-size: 17px !important;
    font-weight: bold !important;
}

#divComparador hr {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

/*#divComparador > div:nth-child(3) {
    color: #E90D8B !important;
}*/

/*#divComparador div:nth-child(3) .panel-heading, #divComparador div:nth-child(3) hr {
    background-color: #E90D8B !important;
}*/


/*#divComparador > div:nth-child(4) {
    color: #3f51b5 !important;
}*/

/*#divComparador div:nth-child(4) .panel-heading, #divComparador div:nth-child(4) hr {
    background-color: #3f51b5 !important;
}*/

#tbHeaderCarrusel button {
    background-color: transparent !important;
    border: none !important;
}

#divComparador hr {
    border-top: 2px solid;
}
/*#tbHeaderCarrusel button: {
    background-color: transparent !important;
    border: none !important;
}*/
.l-header-comparador {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 10px 0;
    color: #fff;
    font-weight: bold;
    font-size: 2rem;
    height: 50px;
    font-size: 27px;
    margin-bottom: 15px;
}

#tbHeaderCarrusel button {
    font-size: 10px !important;
}

#divFooter_Comparador {
    padding: 10px !important;
    margin-bottom: 20px !important;
}

    #divFooter_Comparador table {
        font-size: 16px !important;
    }

.panel-heading {
    background-color: #00bcd4 !important;
    color: white !important;
}

.texto-activo_comparador {
    color: #00bcd4 !important;
}

#divComparador .panel {
    margin-bottom: 0px !important;
}

#divComparador h6 {
    margin: 3px !important;
}

#divComparador {
    margin-top: 0px !important;
}

#NavComparacion {
    margin-bottom: 20px !important;
    font-size: 18px !important;
    color: black !important;
}

.panel-heading {
    margin-bottom: 0px !important;
}

.campo-item {
    padding: 0px 12px !important;
}

.img-wrapper {
    width: auto !important;
    height: 250px !important;
}

.carousel-control {
    background-image: none !important;
    top: 100px !important;
}

.panel-heading, .panel-heading table {
    /*background-color: #00bcd4 !important;*/
    color: white !important;
    font-size: 17px;
    font-weight: bold !important;
}


/* Style the Image Used to Trigger the Modal */
#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

    #myImg:hover {
        opacity: 0.7;
    }

/* The Modal (background) */
/*.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.9); 
}*/

/* Modal Content (Image) */
/*.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}*/


/* Add Animation - Zoom in the Modal */
/*.modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.2s;
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}*/

.cl_btn_div1_comparador {
    color: #00bcd4 !important;
}

.cl_btn_div2_comparador {
    color: #E90D8B !important;
}

.cl_btn_div3_comparador {
    color: #3f51b5 !important;
}

.text-right {
    text-align: right !important;
}

#tdMinRecamara {
    padding: 0px !important;
}

#ddlRecamaras {
    width: auto !important;
    padding: 0px !important;
}

.btn_desarrollo {
    background-color: transparent !important;
    border: none !important;
}

.color_depto_favorito_comp {
    color: #3f51b5 !important;
}

button.active {
    box-shadow: none !important;
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

    .close:hover,
    .close:focus {
        color: #bbb;
        text-decoration: none;
        cursor: pointer;
    }

/*FIN ESTILOS COMPARADOR*/


/*ESTILOS DETALLE DEPARTAMENTO*/
#divDDPrecio .panel {
    margin-bottom: 0px !important;
}

#divDDDatosDepartamento .panel {
    overflow-y: scroll !important;
}

#divCarruselDD .carousel-control {
    top: 150px !important;
    background-image: none !important;
}




@media screen and (max-width: 375px) {
    #divTbDD {
        overflow-x: scroll;
    }

    #divCarruselDD .carousel-control {
        top: 80px !important;
        background-image: none !important;
    }

    #imgDDZoom {
        height: 10px !important;
        width: auto !important;
    }

    .dd_img_wrapper {
        height: 150px !important;
        width: auto !important;
    }
}

@media screen and (max-width: 375px) {
    .dd_img_wrapper {
        height: 177px !important;
        width: auto !important;
    }
}


@media screen and (max-width: 425px) {
    .dd_img_wrapper {
        height: 204px !important;
        width: auto !important;
    }

    #divCarruselDD .carousel-control {
        top: 90px !important;
        background-image: none !important;
    }

    #imgDDZoom {
        height: 10px !important;
        width: auto !important;
    }
}

@media screen and (min-width:768px) and (max-width:1024px) {
    #divDDDatosDepartamento .panel {
        height: 200px !important;
    }

    #tbFooterImagenes button {
        padding-right: 5px !important;
        /*font-size: 8px !important*/
    }

    #divDDPrecio .panel {
        height: 130px !important;
    }

    #divCarruselDD .panel {
        height: auto !important;
    }

    .dd_img_wrapper {
        height: 336px !important;
        width: auto !important;
    }
}

#divDDDatosDepartamento .panel {
    margin-bottom: 17px !important;
}

@media screen and (max-width:768px) {
    #divDDDatosDepartamento .panel {
        height: auto !important;
    }

    #divDDPrecio .panel {
        height: auto !important;
    }

    #divDDPrecio .panel-footer {
        margin-bottom: 20px !important;
    }

    #divCarruselDD .panel {
        height: auto !important;
    }
}

/* nuevos estilos DD*/
#tbFooterImagenes button {
    background: none !important;
}


.dd_img_wrapper {
    height: 454px;
    width: auto !important;
}

@media screen and (max-width: 480px) {
    .com_pad_BtnCompCarrusel {
        padding: 2px 5px 2px 0px !important;
    }

    .color_texto-activo {
        font-size: 10px !important;
        padding: 0px 4px !important
    }

    #tbFooterImagenes button {
        padding: 2px 3px 2px 0px !important;
        font-size: 8px !important;
    }

    #tbOpcionesPago, #tbOpcionesPago button {
        font-size: 10px !important;
    }

    .imagen-fallback:before {
        content: "Imagen no disponible";
        display: flex;
        background-color: #757575;
        height: 240px;
        width: auto !important;
        position: absolute;
        align-items: center;
        justify-content: center;
        color: #eee;
        font-size: 23px;
        font-weight: bold;
    }

    #panelDatosCotizar {
        height: 525px !important;
    }

    #tbPagosCotizador {
        font-size: 10px !important;
    }
}

@media screen and (min-width: 481px) and (max-width: 767px) {

    .color_texto-activo {
        font-size: 10px !important;
        padding: 0px 4px !important;
    }
}


@media screen and (min-width: 768px) and (max-width: 1199px) {


    .color_texto-activo {
        font-size: 12px !important;
        padding: 0px 4px !important;
    }
}

@media only screen and (min-width:1025px) {
    .dd_img_wrapper {
        height: 454px !important;
        width: auto !important;
    }
}

/*
    ESTILOS COTIZACION
*/

.p_no_margin {
    margin: 0px !important;
}

#divCotizacion .panel {
    padding: 10px;
}

#divCotizacion div > h4 {
    margin-top: 0px !important;
}

#divCotizacion {
    margin-bottom: 20px !important;
}

.btn_sin_bg {
    background: none !important;
}

.imagen-fallback::before {
    content: "Imagen no disponible";
    display: flex;
    background-color: #757575;
    height: 240px;
    width: 300px;
    position: absolute;
    align-items: center;
    justify-content: center;
    color: #eee;
    font-size: 23px;
    font-weight: bold;
}

.imagen-fallback_c:before {
    content: "Imagen no disponible";
    display: flex;
    background-color: #757575;
    height: 240px;
    width: 300px;
    position: absolute;
    align-items: center;
    justify-content: center;
    color: #eee;
    font-size: 23px;
    font-weight: bold;
}

.text-center {
    text-align: center !important;
}

.bg_pagos {
    background-color: rgba(221,221,221,0.46) !important;
}

.border_right {
    border-right: 2px solid #bdbdbd !important;
}


@media only screen and (min-width:992px) and (max-width:1130px) {
    .imagen-fallback:before {
        content: "Imagen no disponible";
        display: flex;
        background-color: #757575;
        height: 240px;
        width: auto !important;
        position: absolute;
        align-items: center;
        justify-content: center;
        color: #eee;
        font-size: 23px;
        font-weight: bold;
    }
}

.bold {
    font-weight: bold !important;
    color: #000 !important;
}

#divResponsiveOpcionesPagosCotizacion {
    overflow-x: hidden;
}

@media only screen and (max-width:922px) {
    #divResponsiveOpcionesPagosCotizacion {
        overflow-x: scroll !important
    }
}

.input_ver {
    background-color: transparent !important;
    background: none !important;
    border: none !important;
    height: auto;
    width: 90% !important;
    pointer-events: none !important;
}

.input_cotizar {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    user-select: all;
    height: auto;
    width: 90% !important;
    border-bottom: 1px solid #3f51b5 !important;
}


.height_cotizar {
    height: 625px !important
}

.height_ver {
    height: 575px !important;
}

.disabled {
    pointer-events: none !important;
}

.cl_impresion {
    color: rgba(17,173,220,1) !important;
}

.texto-blanco {
    color: #FFFFFF !important;
    font-weight: bold !important;
}

.input_sin_pd {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.text-cot {
    margin-top: 40px !important;
}

.theadv2 {
    background-color: #054596;
    color: #fff;
    background-clip: border-box !important;
    border: 1px solid rgba(0,0,0,.125) !important;
    border-radius: 0.25rem !important;
}

.bg-cardv2 {
    background-color: #f4f4f4 !important;
    background-clip: border-box !important;
    border: 1px solid rgba(0,0,0,.125) !important;
    border-radius: 0.25rem !important;
}

.bodyv2 {
    font-family: 'HelveticaNeueCyr-Roman', sans-serif;
    font-weight: normal;
    color: #707070;
    font-size: 1.5rem !important;
}


@media (min-width: 576px) {
    .pl-sm-5, .px-sm-5 {
        padding-left: 1rem !important;
    }

    .pr-sm-5, .px-sm-5 {
        padding-right: 1rem !important;
    }
}

.selectv2 {
    font-size: 12pt !important;
}

.labelv2 {
    color: #054596;
    margin-bottom: 0px;
    font-weight: normal !important;
}

.btn-barrav2 {
    background-color: #054596 !important;
    color: white !important;
    font-size: 1.5rem !important;
    padding: 0rem, 1rem, 1rem, 0rem !important;
    margin-top: 3rem !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

    .btn-barrav2:hover {
        background-color: white !important;
        color: #054596 !important;
        transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    }

.tablav2{
    margin-left: 0rem !important;
    margin-right: 0rem !important;
}

.mt-1 {
    margin-top: 0.5rem;
}

.mt-2 {
    margin-top: 1rem;
}

.mt-3 {
    margin-top: 1.5rem;
}

.mt-4{
    margin-top: 2rem;
}

.mb-1 {
    margin-bottom: 0.5rem;
}

.mb-2 {
    margin-bottom: 1rem;
}

.mb-3{
    margin-bottom: 1.5rem;
}

.ml-3{
    margin-left: 1.5rem !important;
}

.ml-2{
    margin-left: 1rem !important;
}

.mr-2 {
    margin-right: 1rem !important;
}

.mr-3{
    margin-right: 1.5rem !important;
}

.modal-dialogv2 {
    max-width: 80% !important;
    margin-left: 10% !important;
}

.d-flexv2 {
    display: flex !important;
}

.derecha {
    margin-left: auto;
}

.justify-content-betweenv2 {
    display: flex;
    justify-content: space-between !important;

}

.radio_label{
    font-size: 1.5rem;
    font-display:block;
    margin-left: 1rem;
}

input[type='radio'].radiov2:after {
    width: 25px;
    height: 25px;
    border-radius: 25px;
    top: -5px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-flex;
    visibility: visible;
    border: 2px solid white;
}

input[type='radio'].radiov2:checked:after {
    width: 25px;
    height: 25px;
    border-radius: 25px;
    top: -5px;
    left: -1px;
    position: relative;
    background-color: #054596;
    content: '';
    display: inline-flex;
    visibility: visible;
    border: 2px solid white;
    
}

a.linkv2, a.linkv2:focus {
    color: #054596;
    font-size: 1.5rem;
}

.activev2 {
    background-color: #054596 !important;
    color: white !important;
}

.checkboxv2 {
    width: 2rem !important;
    height: 2rem !important;
}

.textoV2 {
    color: #626262;
    font-size: 11pt;
}

.bg-grey {
    background-color: #f4f4f4 !important;
}
